Subject: I-D ACTION:draft-ietf-ipsec-vpn-policy-schema-00.txt,.ps

From: [email-masked]
Date: Mon, 12 Oct 1998 10:40:24 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Security Protocol Working Group of the IETF.

	Title		: An LDAP Schema for Configuration and 
                          Administration of IPSec based Virtual 
                          Private Networks (VPNs)
	Author(s)	: P. Bhattacharya, R. Adams, W. Dixon, 
                          R. Pereira, R. Rajan 
	Filename	: draft-ietf-ipsec-vpn-policy-schema-00.txt,.ps
	Pages		: 40
	Date		: 09-Oct-98
	
       This document describes the structure of an LDAP directory
       schema that enables policy based configuration and
       administration of IPSec based Virtual private networks
       within and among Internet domains, intranets, and extranets.
       The schema extends the base IPSec Policy data model in [9]
       to include end hosts and security gateways.  The schema
       closely follows and expands on the DEN specification [7].

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ipsec-vpn-policy-schema-00.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ipsec-vpn-policy-schema-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-ipsec-vpn-policy-schema-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.